using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class MouseHover : MonoBehaviour
{

    void OnMouseOver()
    {
        Debug.Log("tHIS");
        iTween.ScaleTo(gameObject, iTween.Hash("x", 1.25, "y", 1.25, "time", 1));
    }

    void OnMouseExit()
    {
        

        iTween.ScaleTo(gameObject, iTween.Hash("x", 1, "y", 1, "time", 1));
    }
}
